[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNodeStates

TNodeStates - set of TNodeState

## Declaration

Source position: comctrls.pp line 1951

`type TNodeStates = set of (`
`nsCut,` |  |
`nsDropHilited,` |  |
`nsFocused,` |  |
`nsSelected,` |  |
`nsMultiSelected,` |  |
`nsExpanded,` |  |
`nsHasChildren,` |  |
`nsInTree,`
`nsDeleting,`
`nsBound`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .